@media only screen and (max-width: 992px)
{
   .navbar-collapse
   {
         position: absolute;
        /* bottom: 0; */
        top: 100px;
        background: #fff;
        z-index: 999;
        width: 90vw;
        height: 85vh;
        left: 0vw;
        transition: 0.5s;
   }
    
}

@media only screen and (max-width: 768px)
{  
   .landing-img-container
   {
      text-align: center;
   }
    .landing-img-container img 
    {
      width: 50% ;
    }
    .landing-text-parent
    {
      text-align: center;
    }
    .landing-title
   {
      
       font-size: calc(1.225rem + 3vw);
       line-height: calc(1.5rem + 3vw);
    }

    .gallery-tab
    {
        padding: 0.3rem;
    }
    .gallery-tab a  
    {
        padding-block: 0.3rem;
    }
    .gallery-tab a span 
    {
        width: 110px;
    }
}

@media only screen and (max-width: 576px)
{
    
}

@media only screen and (max-width: 480px)
{
    .landing-img-container img 
    {
      width: 60% ;
    }
    .landing-btn
    {
      font-size: 13px;
    }
}

@media only screen and (max-width: 380px)
{
    .landing-img-container img 
    {
      width: 60% ;
    }

}